---
layout: "post"
title: "Themed servers"
---

**Unsure where to register to join Fediverse?** Choose a website from this curated list. It includes [Mastodon](/en/mastodon), Glitch-soc and Hometown (Mastodon forks), [Pleroma](/en/pleroma) and Akkoma (Pleroma fork), [Friendica](/en/friendica), [Misskey](/en/misskey) and Calckey (Misskey fork), and [Hubzilla](/en/hubzilla) servers. Websites are not restricted to their theme. They help people with common interests find their community.

Information about adding a server can be found [here](https://codeberg.org/fediverse/fediparty/src/branch/main/ADDING-SERVER.md).

<ul class="article-list">

### 💡 [Sciences](#sciences)
* [lugnasad.eu](https://lugnasad.eu) - for French speaking science lovers *(Friendica)*
* [astronomy.city](https://astronomy.city) - for astronomy and astronomy-adjacent users *(Mastodon)*
* [astronomy.social](https://astronomy.social) - astronomy, space travel and related fields of knowledge *(Mastodon)*
* [humangenetics.social](https://humangenetics.social) - for people interested in the science of human genetics *(Mastodon)*

### 🎨 [Humanities](#humanities)
* [oulipo.social](https://oulipo.social) - a lipogrammatic server *(Mastodon)*
* [archaeo.social](https://archaeo.social) - for archaeologists, historians and lovers of all things ancient *(Mastodon)*
* [zirk.us](https://zirk.us) - for readers, writers, thinkers, artists, academics, enthusiasts in arts and humanities *(Mastodon)*

### 🎓 [Education](#education)
* [tusk.schoollibraries.net](https://tusk.schoollibraries.net) - helping educators improve the School Libraries Resource Network *(Mastodon)*
* [mastodon.oeru.org](https://mastodon.oeru.org) - for educators and learners involved in the [OERu](https://oeru.org) *(Mastodon)*
* [akademienl.social](https://akademienl.social) - for anyone working in or with a general interest in Dutch academia *(Mastodon)*
* [mastodon.education](https://mastodon.education) - for everyone who works for and with education *(Mastodon)*
* [sotl.social](https://sotl.social) - talk about the Scholarship of Teaching and Learning *(Mastodon)*

### 🎵 [Music](#music)
* [koreadon.com](https://koreadon.com) - for K-POP music fans *(Mastodon)*
* [feedbeat.me](https://feedbeat.me) - dedicated to culture and events such as music, poetry, comedy (German) *(Mastodon)*
* [piano.masto.host](https://piano.masto.host) - dedicated to piano music, in English/Japanese *(Mastodon)*
* [metalverse.social](https://metalverse.social) - from Metalheads for everybody *(Mastodon)*
* [drumstodon.net](https://drumstodon.net) - a place for drummers, musicians and music lovers in general *(Mastodon)*
* [musician.social](https://musician.social) - for musicians who create, play, or love jazz, rock, pop, indie, classical and all other types of music *(Mastodon)*
* [douzepoints.social](https://douzepoints.social) - for all Eurovision fans *(Mastodon)*

### 🔭 [Interests and hobbies](#hobbies)
* [screenwriting.space](https://screenwriting.space) - a place for storytellers *(Mastodon)*
* [rollenspiel.social](https://rollenspiel.social) - (German) roleplay, Pen & Paper, tabletop, TCG, for all gamers *(Mastodon)*
* [radiosocial.de](https://radiosocial.de) - for German radio amateurs *(Mastodon)*
* [hamradio.tel](https://hamradio.tel) - ham radio community *(Mastodon)*
* [pl.nudie.social](https://pl.nudie.social) - for naturists, nudists, clothes-free living *(Akkoma)*
* [prf.me](https://prf.me) - for perfume, fragrance and scent lovers *(Mastodon)*
* [makerspace.social](https://makerspace.social) - space for makers (CNC, woodworking, microcontrollers, etc) *(Mastodon)*
* [3dp.chat](https://3dp.chat) - 3D printing *(Mastodon)*
* [bikesare.cool](https://bikesare.cool) - space for competitive and casual cyclists *(Mastodon)*
* [graphics.social](https://graphics.social) - for the computer graphics community *(Mastodon)*
* [social.vtopia.live](https://social.vtopia.live) - for Vtubers, their fans, and the creators that make them possible *(Misskey)*
* [gametoots.de](https://gametoots.de) - for gamers and streamers *(Mastodon)*

### 🚄  [Travel, Transport and Infrastructure](#travel)
* [rail.chat](https://rail.chat) - discussions about long-distance, passenger and freight rail networks for economic, environmental and equity benefits *(Mastodon)*
* [aircrew.rocks](https://aircrew.rocks) - for pilots, flight attendants, and flight enthusiasts *(Mastodon)*
* [bahn.social](https://bahn.social) - for rail enthusiasts, in German *(Mastodon)*
* [toot.pizza](https://toot.pizza) - NYC-leaning urbanism and transit instance *(Mastodon)*

### 🎏 [Language specific](#languages)
* [toki.social](https://toki.social) - for those interested in toki pona *(Mastodon)*
* [mastodon.sk](https://mastodon.sk) - for Slovak users *(Mastodon)*
* [mastodon.fedi.bzh](https://mastodon.fedi.bzh) - for Breton and Gallo speakers *(Mastodon)*
* [gomastodon.cz](https://gomastodon.cz) - for Czech users *(Mastodon)*
* [mk.phreedom.club](https://mk.phreedom.club) - for Russian users *(Misskey)*
* [librosphere.fr](https://librosphere.fr) - for French speakers *(Pleroma)*
* [norrebro.space](https://norrebro.space) - for Danish speakers *(Mastodon)*
* [loðfíll.is](https://xn--lofll-1sat.is) - for Icelandic speakers *(Mastodon)*
* [best-friends.chat](https://best-friends.chat) - for Japanese speakers *(Mastodon)*
* [mastodon.in.th](https://mastodon.in.th) - for Thai speakers *(Mastodon)*
* [occitania.social](https://occitania.social) - community of Occitan culture and language *(Mastodon)*
* [samenet.social](https://samenet.social) - Sámi language *(Mastodon)*
* [mastodo.fi](https://mastodo.fi) - Finnish language *(Mastodon)*
* [twitteregypt.online](https://twitteregypt.online) - Arabic language *(Mastodon)*
* [vkl.world](https://vkl.world) - Belarusian language *(Mastodon)*
* [9kb.me](https://9kb.me) - Chinese language *(Mastodon)*
* [fairy.id](https://fairy.id) - Chinese language *(Mastodon)*
* [e.fo](https://e.fo) - Faroese language *(Mastodon)*
* [kanoa.de](https://kanoa.de) - German language *(Mastodon)*
* [electricrequiem.com](https://electricrequiem.com) - Greek language *(Calckey)*

### 🛡 [Safer spaces](#safer-spaces)

Instances run by and for people belonging to some minority and moderated more strictly than usual to cater to it.

* [neovibe.app](https://neovibe.app) - for fans of music, movies, gaming and all forms of entertainment, LGBTQ+ friendly and Black-run *(Mastodon)*

### ⛺ [Regional](#regional)

#### Australia
* [bne.social](https://bne.social) - Brisbane *(Mastodon)*

#### Austria
* [krems.social](https://krems.social) - Krems *(Mastodon)*
* [fedi.at](https://fedi.at) - Austria *(Mastodon)*
* [sbg-social.at](https://sbg-social.at) - Salzburg *(Mastodon)*
* [aut.social](https://aut.social) - Austria *(Mastodon)*

#### Belgium
* [wokka.be](https://wokka.be) - Belgium
* [mastodon-belgium.be](https://mastodon-belgium.be) - Belgium *(Mastodon)*

#### Canada

* [halifaxsocial.ca](https://halifaxsocial.ca) - Halifax *(Mastodon)*
* [vancity.social](https://vancity.social) - Vancouver *(Calckey)*

#### Czech Republic
* [witter.cz](https://witter.cz) - Czech Republic *(Mastodon)*

#### Denmark
* [norrebro.space](https://norrebro.space) - Denmark *(Mastodon)*
* [fynbo.social](https://fynbo.social) - Denmark *(Mastodon)*

#### Egypt
* [twitteregypt.online](https://twitteregypt.online) - Egypt *(Mastodon)*
* [masr.social](https://masr.social) - Egypt *(Mastodon)*

#### Finland
* [mastodo.fi](https://mastodo.fi) - Finland *(Mastodon)*

#### Germany
* [mastodon.bayern](https://mastodon.bayern) - Bavaria *(Mastodon)*
* [ruhrpott.social](https://ruhrpott.social) - Ruhr area *(Mastodon)*
* [fulda.social](https://fulda.social) - Fulda *(Mastodon)*
* [brandenburg.social](https://brandenburg.social) - Brandenburg *(Mastodon)*
* [berlin.social](https://berlin.social) - Berlin *(Mastodon)*
* [osna.social](https://osna.social) - Osnabrück *(Mastodon)*
* [fem.social](https://fem.social) - Ilmenau *(Mastodon)*
* [friendica.a-zwenkau.de](https://friendica.a-zwenkau.de) - Zwenkau *(Friendica)*
* [harz.social](https://harz.social) - Harz area *(Mastodon)*
* [rheinneckar.social](https://rheinneckar.social) - Rhein-Neckar area *(Mastodon)*
* [moessingen.social](https://moessingen.social) - Mössingen area *(Mastodon)*
* [chemnitz.network](https://chemnitz.network) - Chemnitz *(Mastodon)*
* [chemnitz.rocks](https://chemnitz.rocks) - Chemnitz *(Friendica)*
* [mfr.social](https://mfr.social) - (Mittel-)Franken *(Mastodon)*
* [cas.social](https://cas.social) - Castrop-Rauxel *(Mastodon)*
* [im.allmendenetz.de](https://im.allmendenetz.de) - Cologne, Germany *(Hubzilla)*
* [toot.berlin](https://toot.berlin) - Berlin *(Mastodon)*
* [bz.pawdev.me](https://bz.pawdev.me) - Bautzen *(Calckey)* *(Cloudflared)*
* [kowelenz.social](https://kowelenz.social) - Koblenz *(Akkoma)*

#### Indonesia
* [mstdn.id](https://mstdn.id) - Indonesia *(Mastodon)*
* [mastodonindonesia.com](https://mastodonindonesia.com) - Indonesia *(Mastodon)*

#### Italy
* [www.foxyhole.io](https://www.foxyhole.io) - Italy *(Calckey)*

#### Netherlands
* [nwb.social](https://nwb.social) - Nieuw West-Brabant *(Mastodon)*

#### Paraguay
* [mastodon.com.py](https://mastodon.com.py) - Paraguay *(Mastodon)*

#### Portugal
* [lisboa.social](https://lisboa.social) - Lisbon *(Mastodon)*

#### Spain
* [mstdn.es](https://mstdn.es) - Spain *(Mastodon)*
* [malaga.social](https://malaga.social) - Malaga *(Mastodon)*

#### Switzerland
* [swiss.social](https://swiss.social) - Switzerland *(Mastodon)*
* [basel.social](https://basel.social) - Basel and Basel region *(Mastodon)*
* [mastodon.free-solutions.org](https://mastodon.free-solutions.org) - Switzerland *(Mastodon)*
* [swiss-talk.net](https://swiss-talk.net) - Switzerland *(Mastodon)*

#### Ukraine
* [soc.ua-fediland.de](https://soc.ua-fediland.de) - Ukraine *(Mastodon)*
* [lviv.social](https://lviv.social) - Lviv *(Mastodon)*

#### UK
* [bath.social](https://bath.social) - Bath *(Mastodon)*
* [gib.social](https://gib.social) - Gibraltar *(Mastodon)*

#### USA
* [socialclub.nyc](https://socialclub.nyc) - New York *(Mastodon)*
* [social.tulsa.ok.us](https://social.tulsa.ok.us) - Tulsa, Northeast Oklahoma *(Mastodon)*
* [cityofchicago.live](https://cityofchicago.live) - Chicago, Illinois *(Mastodon)*
* [gardenstate.social](https://gardenstate.social) - New Jersey *(Mastodon)*

### 🐧 [For techies](#servers-for-techies)
* [techlover.eu](https://techlover.eu) - talk about new technologies like development, digital art or science *(Mastodon)*
* [layer8.space](https://layer8.space) - talk about Linux, anime, music, software and more *(Mastodon)*
* [devschile.social](https://devschile.social) - for Spanish-language techies of Chile *(Mastodon)*
* [k8s.social](https://k8s.social) - for kubernetes, container and cloud native enthusiasts *(Mastodon)*
* [gnulinux.social](https://gnulinux.social) -  community dedicated to Free Software enthusiasts and supporters
* [h4x0r.army](https://h4x0r.army) - community for hackers, pentesters, programmers, and more *(Mastodon)* *(Cloudflared)*
* [dataanalytics.social](https://dataanalytics.social) -  for data and analytics topics *(Mastodon)*


### 💻 [Programming](#instances-for-programmers)
* [pythondevs.social](https://pythondevs.social) - for Python developers of all experience levels *(Pleroma)*
* [pythonist.as](https://pythonist.as) - for Pythonistas *(Mastodon)*
* [dotnet.social](https://dotnet.social) - .NET *(Mastodon)*
* [jvm.social](https://jvm.social) - JVM technologies related server *(Mastodon)*

### 🎬 [Book / Game / Show theme](#entertainment)
* [osrs.club](https://osrs.club) - themed around Old School Runescape *(Pleroma)*
* [greenhill.zone](https://greenhill.zone) - multilingual instance for fans of Sonic the Hedgehog *(Mastodon)*

### 🐰 [Environmentalism](#environmentalism)
* [toot.cat](https://toot.cat) - instance for cats, the people who love them, and kindness in general *(Mastodon)*
* [floe.earth](https://mastodon.floe.earth) - talk about climate, society, but also pleasant things in life *(Mastodon)*
* [sauropods.win](https://sauropods.win) - for sauropod appreciators *(Mastodon)*
* [ecocentraal.social](https://ecocentraal.social) - about eco-central world *(Mastodon)*
* [bhre.social](https://bhre.social) - talk about business, human rights and the environment (BHRE) *(Mastodon)*
* [vegoon.party](https://vegoon.party) -  focus on veganism *(Mastodon)*
* [veganism.social](https://veganism.social) - for vegans and animal rights activists *(Mastodon)*

### ⚕ [Healthcare](#health)
* [fedisabled.social](https://fedisabled.social) - for all disabled people *(Mastodon)*
* [diabetes.masto.host](https://diabetes.masto.host) - safe harbor for people affected by diabetes *(Mastodon)*
* [medibubble.org](https://medibubble.org) - for medical professionals and everyone else, in German *(Mastodon)*

### 👽 [Fandoms](#fandoms)
* [bungle.online](https://bungle.online) - fandom instance, post media, fan art and fanfiction *(Misskey)*
* [mastodol.jp](https://mastodol.jp) - talk about idols in Japanese *(Mastodon)*

### 🐾 [Subcultures](#subcultures)
* [birds.garden](https://birds.garden) - a quiet, peaceful place where any bird can find refuge *(Pleroma)*
* [stop.voring.me](https://stop.voring.me) - fun hangout for furries and normies alike *(Calckey)*

### 🙏 [Religion](#religion)
* [elizur.me](https://elizur.me) for German-speaking Christians *(Mastodon)*

### 🔴  [Political and social views](#political-and-social-views)
* [elonsucks.org](https://elonsucks.org) - English-speaking server open to anyone, especially those who are anti-capitalist, pro-democracy and strive to bridge inequality *(Mastodon)* *(Cloudflared)*

### 🌏 [Notable generalistic](#notable-generalistic)
// *small-to-medium sized instances that will be happy to have new users*
* [venera.social](https://venera.social) - friendly humans are welcome *(Friendica)*
* [misskey.de](https://misskey.de) - hosted in Helsinki *(Misskey)*
* [wienermobile.rentals](https://wienermobile.rentals) - for all reasonable people *(Pleroma)*
* [howlr.me](https://howlr.me) - for members of niche and alternative lifestyle communities; originally alterhuman focused *(Akkoma)*
* [social.sp-codes.de](https://social.sp-codes.de) - main language is German *(Mastodon)*
* [social.yesterweb.org](https://social.yesterweb.org) - hosted in the USA, mainly in English *(Mastodon)*
* [wetdry.world](https://wetdry.world) - talk about tech, gaming, bad jokes *(Mastodon)*
* [masto.bike](https://masto.bike) - riding a bike is a plus, French speaking *(Mastodon)*
* [astronomique.de](https://astronomique.de) - main language is German *(Mastodon)*
* [blueplanet.social](https://blueplanet.social) - for people interested in making this planet a better place, primarily German language
* [convo.casa](https://convo.casa) - general for everyone *(Mastodon)*
* [mstodon.eu](https://mstodon.eu) - EU based English language server *(Mastodon)*
* [publicsquare.global](https://publicsquare.global) - safe place in Fediverse dedicated to providing online communication as a basic human right *(Mastodon)* *(Cloudflared)*

### 🐚 [Run by tech-savvy organizations](#run-by-tech-savvy-organizations)
*Instances which declare to be affiliated with an incorporate non-profit (usually an [association](https://en.wikipedia.org/wiki/Voluntary_association) or [cooperative](https://www.ica.coop/en/cooperatives/what-is-a-cooperative)) and to follow its policies*
* [en.osm.town](https://en.osm.town) - for the OpenStreetMap Community *(Mastodon)*
* [swiss-chaos.social](https://swiss-chaos.social) - Chaos Computer Club Switzerland *(Mastodon)*

### 🎉 [Notable mention](#notable-mention)
// *are open to particular audience, i.e., to students of university*
* [mastodon.mit.edu](https://mastodon.mit.edu) - for the MIT community *(Mastodon)*
* [metu.life](https://metu.life) - for METU university of Turkey *(Mastodon)*
* [mastodon.librelabucm.org](https://mastodon.librelabucm.org) - for Universidad Complutense de Madrid (UCM) people and free/libre software talk in Spanish *(Mastodon)*
* [mastodon.acc.sunet.se](https://mastodon.acc.sunet.se) - by Academic Computer Club at Umeå University, Sweden *(Mastodon)*
* [akademienl.social](https://akademienl.social) - for anyone working in, affiliated with, or with a general interest in Dutch academia  *(Mastodon)*
* [social.sunet.se](https://social.sunet.se) - by the Swedish Research Council for anyone belonging to a Swedish university *(Mastodon)*

### 🎉 [Various (registration by application)](#registration-by-application)
// *these servers may be removed in future automated updates due to signups by application*
* [augsburg.social](https://augsburg.social) - Augsburg, Germany *(Mastodon)*
* [wue.social](https://wue.social) - Würzburg (and the neighbourhood), Germany *(Mastodon)*
* [bonn.social](https://bonn.social) - Bonn, Germany *(Mastodon)*
* [krefeld.life](https://krefeld.life) - Krefeld, Germany *(Mastodon)*
* [darmstadt.social](https://darmstadt.social) - Darmstadt, Germany *(Mastodon)*
* [snabelen.no](https://snabelen.no) - Norway *(Mastodon)*
* [mastodon.se](https://mastodon.se) - Sweden *(Mastodon)*
* [tukkers.online](https://tukkers.online) - Twente region, Netherlands *(Mastodon)*
* [mastodon.opencloud.lu](https://mastodon.opencloud.lu) - Luxembourg (private and public organisations) *(Mastodon)*
* [mastodon.uy](https://mastodon.uy) - Uruguay *(Mastodon)*
* [chilemasto.casa](https://chilemasto.casa) - Chile *(Mastodon)*
* [mastodos.com](https://mastodos.com) - Kyoto, Japan *(Mastodon)*
* [mograph.social](https://mograph.social) - for motion design community, VFX / 3D artists, animators, illustrators *(Mastodon)*
* [iztasocial.site](https://iztasocial.site) - discussions about psychology for professors of SUAyED Psicología  university of Mexico *(Mastodon)*
* [openbiblio.social](https://openbiblio.social) - German libraries and information facilities *(Mastodon)*
* [ausglam.space](https://ausglam.space) - Australian galleries, libraries, archives, museums and records people *(Mastodon)*
* [linernotes.club](https://linernotes.club) - for discussing music recordings *(Mastodon)*
* [bostonmusic.online](https://bostonmusic.online) - digital space serving the Boston music scene *(Mastodon)*
* [mastodon.radio](https://mastodon.radio) - for Amateur (Ham) Radio community *(Mastodon)*
* [mastodontti.fi](https://mastodontti.fi) - Finnish, public toots should be in Finnish *(Mastodon)*
* [floss.social](https://floss.social) - for people who support or build Free Libre Open Source Software *(Mastodon)*
* [linuxrocks.online](https://linuxrocks.online) - dedicated to Linux and technologies *(Mastodon)*
* [digipres.club](https://digipres.club) - conversations about digital preservation *(Mastodon)*
* [phpc.social](https://phpc.social) - PHP community
* [dads.cool](https://dads.cool) - anyone with a kid can be a dad *(Mastodon)*
* [colorid.es](https://colorid.es)- Spanish LGBTQIA+ / queer instance primarily for Portuguese speakers *(Mastodon)*
* [fandom.ink](https://fandom.ink) - for fans and fandoms of all types *(Mastodon)*
* [aspiechattr.me](https://aspiechattr.me) - for aspies and other NDs where you can chat to other peeps with ASD, ADHD, and related conditions *(Mastodon)*
* [tooting.ch](https://tooting.ch) - generic instance hosted by the FairSocialNet association *(Mastodon)*
* [m.g3l.org](https://m.g3l.org) - by G3L, libre software association *(Mastodon)*
* [digitalcourage.social](https://digitalcourage.social) - by DigitalCourage *(Mastodon)*
* [mastodon.nzoss.nz](https://mastodon.nzoss.nz) - by New Zealand Open Source Society *(Mastodon)*
* [mastodon.roflcopter.fr](https://mastodon.roflcopter.fr) - by Roflcopter, [CHATONS](https://chatons.org) member *(Mastodon)*
* [libretooth.gr](https://libretooth.gr) - by LibreOps, who contribute to (re-)decentralizing the net *(Mastodon)*
* [mastodon.cc](https://mastodon.cc) - for art *(Mastodon)*
* [theres.life](https://theres.life) - for Christians *(Mastodon)*
* [fikaverse.club](https://fikaverse.club) - Swedish and other Scandinavian languages *(Mastodon)*
* [wpbuilds.social](https://wpbuilds.social) - for those who love Wordpress and open source *(Mastodon)*
* [feuerwehr.social](https://feuerwehr.social) - for all firefighters in German-speaking countries *(Mastodon)*
* [mastodon.gougere.fr](https://mastodon.gougere.fr) - Auxerre, France *(Mastodon)*
* [stereodon.social](https://stereodon.social) - self-managed social network devoted to underground music (Italian, English languages) *(Mastodon)*
* [solarpunk.moe](https://solarpunk.moe) - for solarpunk nerds *(Mastodon)*
* [leftist.network](https://leftist.network) - for those with Leftist politics *(Mastodon)*
* [PCGamer.social](https://pcgamer.social) - by the PC gamer, for the PC gamer *(Mastodon)*
* [poliverso.org](https://poliverso.org) - dedicated to politics and digital rights (Italian speaking) *(Friendica)*
* [esperanto.masto.host](https://esperanto.masto.host) - for those interested in Esperanto *(Mastodon)*
* [masto.nobigtech.es](https://masto.nobigtech.es) -  for Spanish speakers *(Mastodon)*
* [ruby.social](https://ruby.social) - for people interested in Ruby, Rails and related topics *(Mastodon)*
* [pcgamer.social](https://pcgamer.social) - by PC gamer, for PC gamers *(Mastodon)*
* [activism.openworlds.info](https://activism.openworlds.info) - for activists *(Mastodon)*
* [pipou.academy](https://pipou.academy) - French community with emphasis on kindness *(Mastodon)*
* [mastodontti.fi](https://mastodontti.fi) - for Finnish speakers *(Mastodon)*
* [snabelen.no](https://snabelen.no) - for Norwegian speakers *(Mastodon)*
* [mastodon.ml](https://mastodon.ml) - Russia *(Mastodon)*
* [cmdr.social](https://cmdr.social) - dedicated to Elite: Dangerous and space exploration *(Mastodon)*
* [fsmi.social](https://fsmi.social) - free software movement of India *(Mastodon)*
* [handmade.social](https://handmade.social) - for all handmade artisans and their Etsy shops
* [sciencemastodon.com](https://sciencemastodon.com) -  for science journalists and scientists
* [recht.social](https://recht.social) - focus on legal topics *(Mastodon)*
* [medic.cafe](https://medic.cafe) - for employees in the medical field *(Mastodon)*
* [graz.social](https://graz.social) - Graz, Austria *(Mastodon)*
* [leafposter.club](https://leafposter.club) - Canada *(Pleroma)*
* [sciences.social](https://sciences.social) - for social scientists *(Mastodon)*
* [indiepocalypse.social](https://indiepocalypse.social) - for independent creators of all sorts *(Mastodon)*
* [brettspiel.space](https://brettspiel.space) - for boardgame players *(Mastodon)*
* [podcasts.social](https://podcasts.social) - for podcasters *(Mastodon)*
* [lgbtqia.space](https://lgbtqia.space) - for all LGBTQIA people who want a caring and safe environment *(Mastodon)*
* [beo.social](https://beo.social) - Bernese Oberland, Switzerland
* [greennuclear.online](https://greennuclear.online) - nuclear community *(Mastodon)*
* [indiehackers.social](https://indiehackers.social) - for all indie hackers *(Mastodon)*
* [musicians.today](https://musicians.today) - for musicians of all levels, instruments, regions, languages, and genres *(Mastodon)*
* [kalmar.social](https://kalmar.social) - Kalmar region, Sweden *(Mastodon)*
* [blasmusik.social](https://blasmusik.social) - specially, but not only for brass musicians, Germany *(Mastodon)*
* [poketopia.city](https://poketopia.city) - For Pokémon furries, Pokéfurs. Also transformation and inanimate TF. *(Mastodon)*
* [social.seattle.wa.us](https://social.seattle.wa.us) - Seattle *(Mastodon)*
* [social.bau-ha.us](https://social.bau-ha.us) - part of CCC family, hosted in Weimar *(Mastodon)*
* [poliversity.it](https://poliversity.it) - Italian instance dedicated to the world of science and journalism *(Mastodon)*
* [astrodon.social](https://astrodon.social) - for anyone interested in astronomy, astrophysics, astrophotography *(Mastodon)*
* [artisan.chat](https://artisan.chat) - for creators, crafters, and artists *(Mastodon)*
* [retro.pizza](https://retro.pizza) - for nerds to talk about nerd culture *(Mastodon)*
* [onlycosplays.social](https://onlycosplays.social) - safe place for cosplayers and their communities *(Mastodon)*
* [mastodon.eus](https://mastodon.eus) - for Euskera/Basque speakers *(Mastodon)*
* [xarxa.cloud](https://xarxa.cloud) - for Catalan and Spanish speakers *(Mastodon)*
* [myhobby.zone](https://myhobby.zone) - for all kinds of hobbies *(Mastodon)*
* [neurodifferent.me](https://neurodifferent.me) - a friendly space for neurodifferent folks *(Mastodon)*
* [aviators.network](https://aviators.network) - for aviation enthusiasts *(Mastodon)*
* [machteburch.social](https://machteburch.social) - Magdeburg *(Mastodon)*
* [frankfurt.social](https://frankfurt.social) - Frankfurt *(Mastodon)*
* [nahe.social](https://nahe.social) - Nahe region *(Mastodon)*
* [oslo.town](https://oslo.town) - Oslo *(Mastodon)*
* [ecoevo.social](https://ecoevo.social) - for the biological ecology and evolution community *(Mastodon)*
* [veterinary.education](https://veterinary.education) - veterinary medicine *(Mastodon)*
* [this.mouse.rocks](https://this.mouse.rocks) - furry instance for all the mouse adjacent folks who rock *(Mastodon)*
* [flower.afn.social](https://flower.afn.social) - talk about flower night girl (フラワーナイトガール) in Japanese *(Mastodon)*
* [bardown.space](https://bardown.space) - for hockey fans and players *(Hometown)*
* [idlethumbs.social](https://idlethumbs.social) - hosted in California *(Mastodon)*
* [okla.social](https://okla.social) - for those from or interested in Oklahoma *(Mastodon)*

</ul>

## 🌟 Other research links
- [Pirate Parties in Fediverse](https://codeberg.org/lostinlight/distributopia/src/branch/main/caramba)
- [Mastodon server distribution](https://chaos.social/@leah/99837391793032137) research by @Leah

